Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Itglaze
Explorer

Jumbo hotfix 219 conflict with take 111

Dear All 

I am trying to install Take 219 on Management Server. But during the verifier I'm getting this. 

 

Verifier results
Package: R80.30 Gaia 3.10 Jumbo Hotfix Accumulator for Security Management General Availability (Take 219)

Installation is not allowed.
Reason:
A fix conflict was detected during pre-install validation.
To prevent system instability, installation will not continue.
Please contact Check Point support with the following information:

Package: R80.30 Gaia 3.10 Jumbo Hotfix Accumulator for Security Management General Availability (Take 219)
conflicts with the following hotfixes:


R80.30 Gaia 3.10 Jumbo Hotfix Accumulator for Security Management (Take 111)

0 Kudos
2 Replies
shlomip
Employee
Employee

Hi @Itglaze ,

Please install DeploymentAgent Build 1999 from sk92449  before doing the upgrade

0 Kudos
Patrick150781
Explorer

Good morning,

I've installaed two week ago the same constalation without any issues. Are they any other Hotfixes installaed on the MGMT System?

Please post cpinfo -y all output here, so that we can check if there are any other Hotfixes installed.

 

BR

Patrick

0 Kudos